echo "Retrieve Location from LIS" >> http.log
curl --location --request POST 'http://127.0.0.1:8084' \
--header 'Content-Type: application/held+xml' \
--data-raw '<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<locationRequest xmlns="urn:ietf:params:xml:ns:geopriv:held">
	<device xmlns="urn:ietf:params:xml:ns:geopriv:held:id">
	    <uri>sip:carol-01@demo.gridgears.io</uri>
    </device>
</locationRequest>' >> http.log

sleep 2

echo "Retrieve Next Hop from ECRF" >> http.log
curl --location --request POST 'http://127.0.0.1:8080' \
--header 'Content-Type: application/lost+xml' \
--data-raw '<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<findService xmlns="urn:ietf:params:xml:ns:lost1" recursive='\''true'\''>
	<location id="6020688f1ce1896d" profile="geodetic-2d">
        <gs:Circle srsName="urn:ogc:def:crs:EPSG::4326" xmlns:gml="http://www.opengis.net/gml" xmlns:gs="http://www.opengis.net/pidflo/1.0">
            <gml:pos>43.58206959563555 6.974515914916991</gml:pos>
              <gs:radius uom="urn:ogc:def:uom:EPSG::9001">200.0</gs:radius>
        </gs:Circle>     
	</location>
	<path>
		<via source="ecrf1.gridgears.plugtests.net"/>		
	</path>
	<service>urn:service:sos.police</service>
</findService>' >> http.log